
body {
	font-family: "Open Sans" ,sans-serif;
}

/*CSS Reset
	
	We reset the margins and padding of our elements to better manipulate the size and layout of our elements
	
*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;

}

nav {
	padding: 0.8rem; /*80% of our root element font size = 12.8px*/
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
	list-style-type: none;
}

/*
	nav .nav - 	Descendant nav.
	, - target multiple selectors. 
*/

nav .nav, nav .nav-logo {
	margin: 0.5rem;
	/*displayy property you can change how elements */
	display: inline;
}

nav > ul {
	list list-style-type: none;
}





/*Intro Section*/

#intro {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}

.header{
	text-align: center;

} 

#intro h2, #intro p {
	margin-bottom: 1rem;
}

#intro button {
	color: white;
	/*font-weight allows us to set the thickness of the text.*/
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}





/*Info Section*/

#succeed-info {

	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#succeed-info h2 {

	margin-bottom: 1rem;
}

/*
	min-heigt - sets minimum height for our element especiialy iif the content dooes not reach the appropriate height. What this will do then is it will level our cards.

	width: 30%; - Each card is at leasrt 30% of its parent width. 3 cards would amount to sopposedly 33.33% of its parents width to be even, however, we have to take account for the margins set.
 
*/

#succeed-info .card {
	display: inline-block;
	vertical-align: top;
	min-height: 175px;
/*	border: 1px solid black;*/
  	width: 30%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

#succeed-info h3 {
	text-align: center;
	margin-bottom: 1rem;
}




/*Pre-footer Section*/

#pre-footer {
	padding: 1rem;
	background-color: #002540;
	color: white;

}

#pre-footer > div {
	display: inline-block;
	width: 20%;
	vertical-align: top;
}

#pre-footer > div > * {
	margin-top: 0.3rem;
	margin-bottom: 0.3rem;

}


/*Footer*/
 footer {
 	padding: 0.7rem;

 }

footer span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}